## libgtk2-imageview-perl 0.05

=== debian/changelog ===
libgtk2-imageview-perl (0.05-2~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Sun, 25 Apr 2021 17:45:53 -0400

libgtk2-imageview-perl (0.05-2build4~0ppa1~hirsute) hirsute; urgency=medium

  * Upload for Hirsute

 -- Logix <logix@linuxuprising.com>  Fri, 02 Apr 2021 14:55:26 +0000

libgtk2-imageview-perl (0.05-2build4~0ppa1~groovy) groovy; urgency=medium

  * Upload for Groovy

 -- Logix <logix@linuxuprising.com>  Tue, 06 Oct 2020 13:24:19 +0000

libgtk2-imageview-perl (0.05-2build4~0ppa1~disco) disco; urgency=medium

  * Upload for Disco

 -- Logix <logix@linuxuprising.com>  Wed, 27 Mar 2019 14:43:54 +0000

libgtk2-imageview-perl (0.05-2build4~0ppa1~cosmic) cosmic; urgency=medium

  * Upload for Cosmic

 -- Logix <logix@linuxuprising.com>  Mon, 15 Oct 2018 14:03:29 +0000

libgtk2-imageview-perl (0.05-2build4) artful; urgency=medium

  * Rebuild against perl 5.26.0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 27 Jul 2017 09:09:10 +0200

libgtk2-imageview-perl (0.05-2build3) zesty; urgency=medium

  * No-change rebuild for perl 5.24 transition

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 24 Oct 2016 17:15:58 +0100

libgtk2-imageview-perl (0.05-2build2) xenial; urgency=medium

  * No-change rebuild for Perl 5.22.1.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Sat, 19 Dec 2015 00:43:17 -0500

libgtk2-imageview-perl (0.05-2build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 23 Aug 2014 15:59:20 -0700

libgtk2-imageview-perl (0.05-2) unstable; urgency=low

  * Team upload.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * Email change: Ryan Niebur -> ryan@debian.org

  [ Damyan Ivanov ]
  * add -a option to xvfb-run invocation

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Switch to "3.0 (quilt)" source format.
  * Shrink debian/rules.
  * Use debhelper 9.20120312 to get all hardening flags.
  * Drop obsolete XS-DM-Upload-Allowed field.
  * Drop unneeded version restrctions from (build) dependencies.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Feb 2014 23:15:49 +0100

libgtk2-imageview-perl (0.05-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ryan Niebur ]
  * New upstream release
  * Add myself to Uploaders
  * Debian Policy 3.8.1
  * add examples
  * machine readable copyright format
  * debhelper 7
  * remove quilt usage, patch applied upstream

  [ gregor herrmann ]
  * debian/control: add build dependency on libtest-pod-perl; wrap long lines.

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 12 Apr 2009 14:00:35 -0700

libgtk2-imageview-perl (0.04-1) unstable; urgency=low

  * Initial release (Closes: #420953).

 -- Jeffrey Ratcliffe <Jeffrey.Ratcliffe@gmail.com>  Sat, 05 Apr 2008 10:35:11 +0200
