=== debian/control ===
Source: libgtk2-imageview-perl
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jeffrey Ratcliffe <Jeffrey.Ratcliffe@gmail.com>,
           Ryan Niebur <ryan@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               libextutils-depends-perl,
               libextutils-pkgconfig-perl,
               libgtk2-perl,
               libgtkimageview-dev,
               libtest-pod-perl,
               xauth,
               xfonts-base,
               xvfb
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgtk2-imageview-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgtk2-imageview-perl.git
Homepage: https://metacpan.org/release/Gtk2-ImageView/

Package: libgtk2-imageview-perl
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${perl:Depends},
         libgtk2-perl,
         libgtkimageview0
Description: Perl bindings for the GtkImageView image viewer widget
 GtkImageView is a simple image viewer widget for GTK+. Similar to the image
 viewer panes in gThumb or Eye of GNOME. It makes writing image viewing and
 editing applications easy. Among its features are:
 .
  Mouse and keyboard zooming.
  Scrolling and dragging.
  Adjustable interpolation.
  Fullscreen mode.
  GIF animation support.
